/* Base Styles */
body { 
    font-family: 'Inter', sans-serif; 
    scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 { 
    font-family: 'Poppins', sans-serif; 
}

/* Utilities */
.rounded-brand { 
    border-radius: 1.25rem; 
}

.font-elegant {
    font-family: 'Playfair Display', serif;
}

.bg-pattern {
    background-image: radial-gradient(#DAB89A 1px, transparent 1px);
    background-size: 20px 20px;
    opacity: 0.1;
}
